.filter-btn {
  color: #c4bffe;

  cursor: pointer;

  transition: color 0.15s;

  font-size: 1rem;

  &:not(:last-child){
    margin-right: 1rem;
  }

  &--active {
    //color: #00fec8;
    color: #009ffe;
  }
}
